<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Form</title>
  </head>
  <body>
    <form action="" method="POST">
      {% csrf_token %}
      Name: <input type="text"><br>
      NPM: <input type="text"><br>
      Date of Birth: <input type="date"><br>
      <input type="submit" value="Submit">
    </form>
  </body>
</html>
